petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscViewerMathematicaGetName

Retrieve the default name for objects communicated to Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaGetName(PetscViewer viewer, const char **name)

### Input Parameter

viewer -The Mathematica viewer

### Output Parameter

name -The name for new objects created in Mathematica

### Keywords

PetscViewer, Mathematica, name

### See Also

PetscViewerMathematicaSetName(), PetscViewerMathematicaClearName()

Level:intermediate
Location:src/sys/classes/viewer/impls/mathematica/mathematica.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages